<?php
  
/*
---------------------------
Модальное окно с действиями
---------------------------
*/
  
ECHO "<div class='overlay'>";

ECHO "<div class='modal' id='msg'>";

ECHO "<div class='modal-title'>";
ECHO "<b>".LG('Действия')."</b>";
?><a onclick="modal_close('#msg')" load="none" class="btn-modal-close"><?=ICONS('times', 20, 'fa-fw')?></a><?
ECHO "</div>";
  
ECHO "<div class='modal-optimize'>";
  
ECHO "<div id='msg-upgrade2'></div>";
  
ECHO "</div>";
  
ECHO "</div>";
  
ECHO "</div>";
  
?>